Subject: [milwaukee-electric] Re: 9th street
From: Y Marti <[email-masked]>
To: [email-masked]
Date: Fri, 18 Mar 2011 14:33:00 -0400
List-Id: <milwaukee-electric.lists.dementia.org>

I had always heard the Hinman Street cut being referred to as the  
"subway" which would have made sense but obviously that was not the  
interurban line. I checked our city records to see if there was an 8th  
Street street overpass or bridge at that location and it shows up but  
the records are vague. I could see that the subway would follow  
underneath of St. Paul and then under Fourth Ward Square to the PSC.

I will have to try and dig up expressway demolition plans of the area  
which would very likely show the extent of the subway.

Very interesting.

Yance M

  Quoting "Don L. Leistikow" <[email-masked]>:

> Yance M and list:  Sorry, it was a Subway.
>
> It was covered separetly, on the east side of the 8th street bridge
> which also crossed over the open area immediately west of the Subway.
> There was a short gap between the bridge and the Subway entrance.
>
> I would hazard a guess that it was some 100 feet deep, ending at the
> west edge of the alley on the westside of the Milwaukee Plumbing &
> Heating Supply building.
>
> Don L .
>
>
>